Bug 841916 - xinetd leaking file descriptors
Summary: xinetd leaking file descriptors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xinetd
Version: 6.3
Hardware: x86_64
OS: Linux
urgent
high
Target Milestone: rc
: ---
Assignee: Jan Synacek
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On: 790036 852274
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-07-20 14:32 UTC by RHEL Product and Program Management
Modified: 2018-11-28 21:15 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-13 09:05:52 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2012:1162 normal SHIPPED_LIVE xinetd bug fix update 2012-08-13 13:05:32 UTC

Description RHEL Product and Program Management 2012-07-20 14:32:06 UTC
This bug has been copied from bug #790036 and has been proposed
to be backported to 6.3 z-stream (EUS).

Comment 8 errata-xmlrpc 2012-08-13 09:05:52 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2012-1162.html


Note You need to log in before you can comment on or make changes to this bug.